@charset "UTF-8";
/* CSS Document */

/*************************************

   Examiner  審査員紹介

**************************************/
#page_examiner .page_header{
	margin-bottom: 100px
}


.table_bl h3{
	color: var(--main-color)
}
.table_sky h3{
	color: var(--skyblue)
}
.table_gr1 h3{
	color: var(--green1)
}


@media (min-width:768px){
	#page_examiner .page_header{
		margin-bottom: 250px
	}
	#exa_list_wrap .name_table dt{
		width: 25%
	}
	#exa_list_wrap .name_table dd.table_name{
		width:20%
	}
	#exa_list_wrap .name_table dd.table_syozoku{
		width: 55%;
	}
}



